<template>
  <main>
    <div class="_hero _hero--transparent">
      <div class="_hero__header">Rise UI</div>
      <p>The CSS and VueJS framework behind <a href="https://garden-party.io">Garden Party</a>.</p>
    </div>
  </main>
</template>
